<?
session_start();
require('../valtiempoinact.php');
$id=$_POST['id'];
require('conectar.php');
$sql="SELECT nombre,a_pat,a_mat FROM empleados WHERE id_empleado='$id'";
$re=mysql_query($sql);
$res=mysql_fetch_array($re);
echo $nombre=$res['nombre']." ".$res['a_pat']." ".$res['a_mat'];
?>